﻿td.ListNoteDateContent {
	color: #000;
}
td.OrderHeadertd {
	font-size: 9pt;
	font-family: Tahoma;
	font-weight: bold;
	text-align: right;
	padding-left: 15px;
}
td.OrderHeadertd2 {
	font-size: 9pt;
	font-family: Tahoma;
	text-align: left;
	padding-left: 10px;
}
table.PlafonTable {
	font: menu;
}
td.PlafonLabel {
	font-weight: bold;
	color: #000;
}
td.PlafonData {
	font: menu;
	color: #000;
	padding-left: 20px;
	text-align: right;
}
td.PlafonDataOB {
	font-weight: bold;
	color: #FF0000;
	padding-left: 20px;
	text-align: right;
}
.NoteListField {
	margin: 0 2px 0 4px;
}
a.ProductDescription {
	font-weight: bold;
	font-size: 11px;
	color: #000;
	text-decoration: none;
}
a.ProductDescription:hover {
	text-decoration: underline;
}
span.Productdescription {
	font-weight: bold;
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	text-overflow-mode: ellipsis;
}
.B2C a.ProductDescription, .B2C td.Productdescription {
	font-weight: bold;
	font-size: 10px;
	color: #005aab !important;
	text-decoration: none;
	overflow: hidden;
	text-overflow-mode: ellipsis;
}
.B2C TD.ProductDescription {
	padding: 0 0 5px 10px;
}
.BasketAndWishIcon {
	vertical-align: middle;
	border: 0;
}
td.ProductdetailsFile {
}
.B2C td.GalleryPreviewArea {
	text-align: center;
}
div.BannerTitle a, div.BannerTitle a:link {
	font-weight:normal;
	font-size: 14px;
	font-family: Tahoma;
	color: #005787;
	text-decoration: none;
}
td.PGIDescription {
	text-align: left;
	vertical-align: top;
	font-size: 12px;
	font-weight: normal;
	color: #444;
	white-space: normal!important;
	text-decoration: none;
}
td.PGIData > div > div > table > tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td {
	height: 15px;
	border-bottom: 1px dotted #0086ce;
	padding: 3px 0;
	width: 100%;
}
div.PGIData, div.PGIData a {
	vertical-align: top;
	text-decoration: none;
	font-weight: normal;
	font-style:italic;
	font-size: 11px;
	font-family: Tahoma;
	color: #444;
	white-space: normal!important;
	width: 154px;
	display:block;
	float: left;
	margin: 0;
	padding: 5px 0 5px 6px;
}
div.PGIDataDownloads a {
	vertical-align: top;
	text-decoration: none;
	font-weight: bold;
	font-style:normal;
	font-size: 11px;
	font-family: Tahoma;
	color: #000;
	white-space: normal!important;
	width: 126px;
	display:block;
	float: left;
	margin: 0;
	padding: 5px 0 5px 6px;
}

.Default *.PGIData a {
	vertical-align: top;
	text-decoration: none;
	font-weight:bold;
	font-style:normal;
    font-size: 11px;
	font-family: Tahoma;
	color: #444;
	white-space: normal!important;
	width: 154px;
	display:block;
	float: left;
	margin: 0;
	padding: 0;
}

.Default td.PGIData {
	width: 154px;
	height:80px;
	display: block;
    background: none;
	border: 0;
	padding: 0!important;
	vertical-align:top;
}
div.PGIDataBold, td.PGIDataBold a {
	vertical-align: top;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma;
	color: #000;
	float:left;
	display:block;
	padding-left:6px;
}
div.PGILink, div.PGILink a, td.PGILink, td.PGILink a {
	vertical-align: bottom;
	float:left;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma;
	color: #005887;
	display:block;
}

div.PGILinkArrow {
	padding:2px 5px 0 6px;
	float:left;
	display:block;
}
td.PopularProductsDescription a {
	text-align: center;
	vertical-align: middle;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	white-space: nowrap;
}
td.NewsDescription a {
	text-align: left;
	vertical-align: top;
	font-size: 12px;
	font-weight: bold;
	color: #0075bd;
	text-decoration: none;
	white-space: normal!important;
}
div.NewsDescriptionBig a {
	text-align: left;
	vertical-align: top;
	font-size: 14px;
	font-weight: bold;
	font-family: Tahoma;
	color: #006cad;
	text-decoration: none;
	white-space: normal!important;
}
td.NewsDescriptionBig a {
	text-align: left;
	vertical-align: top;
	font-size: 14px;
	font-weight: bold;
	font-family: Tahoma;
	color: #006cad;
	text-decoration: none;
	white-space: normal!important;
}

td.NewsDescriptionBig {
	text-align: left;
	vertical-align: top;
	font-size: 14px;
	font-weight: bold;
	font-family: Tahoma;
	color: #006cad;
	text-decoration: none;
	white-space: normal!important;
}

.BackLink a {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 16px;
	color: #000!important;
	text-decoration: none;
	border-bottom: 1px solid silver;
	width: 100%;
}
.BackLink a:hover {
	color: #005aa9!important;
}
td.BannerTitle1 {
	font-family: Tahoma;
	font-weight: normal;
	font-size: 24px;
	color: #000!important;
	text-decoration: none;
	white-space: normal;
    padding:0 10px 0 0;
}
td.BannerTitle2 {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #4eb1f2!important;
	text-decoration: none;
	vertical-align:top;
	padding:0 20px 0 15px;
}
td.BannerTitle3 {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 13px;
	color: #fff!important;
	text-decoration: none;
	padding:0 20px 40px 15px;
	vertical-align:top;
}
div.BannerRightTitle {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: normal;
	color: #fff;
	display:block;
	vertical-align: middle;
}
div.HomeBannerTitle {
	font-family: Tahoma;
	font-size: 25px;
	font-weight: normal;
	color: #444;
	vertical-align: middle;
    display:block;
    white-space:normal; 
}
div.BannerRightText1 {
	font-family: Tahoma;
	font-size: 15px;
	font-weight: normal;
	color: #444;
	vertical-align: middle;
    display:block;
    white-space:normal;
}
div.BannerRightText2 {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: normal;
	color: #444;
	vertical-align:top;
    display:block;
    white-space:normal;
}
div.BannerRightText3 {
	font-family: Tahoma;
	font-size: 17px;
	font-weight: normal;
	color: #444;
	vertical-align: top;
    display:block;
}
.NewsLink a {
	width:200px;
	font-family:Tahoma;
	text-decoration:none;
	font-size:20px;
	color:#006cad;
}
.NewsDescriptionDefault a, td.NewsDescriptionDefault {
	text-align: left;
	vertical-align:top;
	font-size: 11px;
	font-weight: normal;
	color: #444;
	white-space: normal!important;
	text-decoration: none;
	font-family:Tahoma;
}
div.NewsDescriptionDefault {
	text-align: left;
	vertical-align:middle;
	font-size: 11px;
	font-weight: normal;
	color: #444;
	white-space: normal!important;
	text-decoration: none;
	margin-top:5px;
}

div.TaskTitle a {
	vertical-align: top;
	text-decoration: none;
	font-style:normal;
	font-size: 14px;
	font-family: Tahoma;
	color: #006cad;
	white-space: normal!important;
	width: 126px;
	margin: 0;
	padding: 5px 0;
}
td.TaskTitle a {
	vertical-align: top;
	text-decoration: none;
	font-style:normal;
	font-size: 14px;
	font-family: Tahoma;
	color: #006cad;
	white-space: normal!important;
	width: 126px;
	margin: 0;
	padding: 5px 0;
}

td.TaskTitle {   
    font-family:Tahoma;
}

td.TaskBody {
	vertical-align: top;
	text-decoration: none;
	font-style:normal;
	font-size: 12px;
	font-family: Tahoma;
	color: #444;
	white-space: normal!important;
	margin: 0;
	padding: 4px 5px 5px 0;
}

td.DownloadTitle a {
	vertical-align: top;
	text-decoration: none;
	font-style:normal;
	font-size: 16px;
	font-family: Tahoma;
	color: #006cad;
	white-space: normal!important;
	width: 126px;
	margin: 0;
	padding: 5px 0 5px 10px;
}

span.ESProductsMenu td.ProductTitle a {
    font-family:Tahoma;
    vertical-align: top;
	text-decoration: none;
	text-align:left; 
	font-style:normal;
	font-size: 16px;
	font-family: Tahoma;
	color:white;
	white-space: normal!important;
	width: 126px;
	margin: 0;
	padding-bottom:3px;
}

span.ESProductsMenu td.ProductTitle {
background-color:#7B98BC;
vertical-align: bottom;
margin-bottom: 3px;
width: 94px;
height: 98px;
padding-left:4px;  
} 

span.ESProductsMenu td.ProductTitle:hover {
background-color:#5276A4;
width: 94px;
height: 98px;
} 

span.ESProductsMenu td.GenericListSelectedItem td.ProductTitle a{
font-size: 16px;

} 
span.ESProductsMenu td.GenericListSelectedItem td.ProductTitle {
background-color:#5D81AC; 
background-image:url(Images/Backgrounds/msarrow.png);
background-repeat:no-repeat;
background-position: 65px 2px;
width: 94px;
height: 98px;
} 

span.ESProductsMenu td.part > div > div > table > tbody > tr > td > table{
border-collapse: collapse;
margin-bottom: 10px;
}  

td.VersionInfo a {
    font-family:Tahoma;
	font-size: 12px;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	margin: 0;
    color: black;
	padding-bottom:3px;
	padding-left:3px;
	display:block;
}


.VersionsLink a {
	width:172px;
	font-family:Tahoma;
	text-decoration:none;
	font-size:18px;
    color: white;
}

.VersionsLink {
	font-family:Tahoma;
	text-decoration:none;
	font-size:11px;
    color: white;

}

td.VersionTitle {   
    font-family:Tahoma;
    font-size: 13px;
    color: white;
    font-weight:bold;

}

span.ESProductsMenu td.ProductTitle1 a {
    font-family:Tahoma;
    vertical-align: top;
	text-decoration: none;
	text-align:left; 
	font-style:normal;
	font-size: 16px;
	font-family: Tahoma;
	color:white;
	white-space: normal!important;
	width: 126px;
	margin: 0;
	padding-bottom:3px;
}

span.ESProductsMenu td.ProductTitle1 {
background-color:#C8C7C0;
vertical-align: bottom;
margin-bottom: 3px;
width: 94px;
height: 98px;
padding-left:4px;  
} 

span.ESProductsMenu td.ProductTitle1:hover {
background-color:#515151;
width: 94px;
height: 98px;
} 

span.ESProductsMenu td.GenericListSelectedItem td.ProductTitle1 a{
font-size: 16px;

} 
span.ESProductsMenu td.GenericListSelectedItem td.ProductTitle1 {
background-color:#515151; 
background-image:url(Images/Backgrounds/msarrow.png);
background-repeat:no-repeat;
background-position: 65px 2px;
width: 94px;
height: 98px;
} 
